/** 
    Descripción General: CSS del componente greedIncentivos
    ________________________________________________________________
        Autor               Fecha               Descripción
    ________________________________________________________________
        Cecilia Cruz            14/Nov/2019         Versión Inicial
    ________________________________________________________________
*/
.THIS .textRedColor {
    color : red;
    font-weight: bold;
}

.THIS .textYellowColor {
    color : #E5C900;
    font-weight: bold;
}

.THIS .textGreenColor {
    color : green;
    font-weight: bold;
}

.THIS .textBlackColor {
    color : black;
    font-weight: bold;
}